Author Topic: Compilation error of vompserver 0.5.1  (Read 98 times)

Offline winschrott

  • Full Member
  • ***
  • Posts: 21
    • View Profile
    • Email
Compilation error of vompserver 0.5.1
« on: March 03, 2020, 18:37:27 »
Hello,
I tried to compile the actual server 0.5.1 from GIT against VDR 2.2.0. I get errors in dsock6.c - is it because I do not have IPv6 installed on my VDR?

Workaround:
I changed the max. VOMP PROTOCOL VERSION in vompcientrrproc.c to 0x00000500.

CU

Offline Chris

  • Administrator
  • Hero Member
  • *****
  • Posts: 543
    • View Profile
    • Email
Re: Compilation error of vompserver 0.5.1
« Reply #1 on: March 06, 2020, 12:15:32 »
Hi,

Could you copy the build error messages here please. What operating system are you compiling on? How is it that you don't have IPv6?


Chris